
.stockSingle{width:901px;margin:0 auto;position: relative;padding: 10px;background:#555; background:rgba(0,0,0,0.3);}
#stockImageViewer2 {float: left;width: 504px;margin-right:10px;}
.imageviewer{display:inline-block;background-color:#393939;width:300px;padding:4px 4px 2px 4px;}
.imageList{display:block; margin:2px -2px; padding:0;}
.imageviewer{width:auto;}
.imageviewerMain{display:block;width: 496px;height:372px;}
.imageviewerMain img{margin-bottom:2px;width:496px;height:372px;}
.imageviewerImage img{width: 96px;height: 69px;}
.imageviewerImage {display:block;float:left;width: 96px;height: 69px;margin:2px;}

.stockHeader{ padding:10px 0}

.stockTitle{margin:0; padding:0; line-height:1em; width:60%; float:left; font-weight:400; text-transform:uppercase; font-size: 20px;}

.alternateFooter{width:934px;margin:0 auto;padding-top:10px;}

#stockAttributes{position:relative;margin-left:504px;padding-bottom: 4px;}
.stockAttribute{display:block; line-height:1.5em;font-size:14px;}
.stockAttributeLabel{display:inline-block; font-weight:bold; width:150px;text-align:right;vertical-align:top;}
.stockAttributeDescription{display: inline-block;margin-left: 3px;}
.stockComments{display:block;line-height: 1.3em;}
.stockVideo, .stockYouTube{display:inline-block; width: 100%;}

.listingPagination{font-size:12px;height: 73px;}

.listingsPaginationNext{float:right;}
.listingsPaginationNext, .listingsPaginationPrev{color:#FFF;text-decoration: none;position: relative;width: 100px;height: 73px;}
.listingsPaginationNext span, .listingsPaginationPrev span{position: absolute;left: -73px;width: 73px;z-index: 50;font-size: 14px;text-align: center;color: #FFF;top: 0px;text-transform: uppercase;line-height: 73px;height: 73px;display: block;font-weight: bold;background: #f57f20;}
.listingsPaginationPrev span{left: 100px}
.listingPagination img{width:100%;width: 100px;height: 73px;position: absolute;top: 0;left: 0}
.listingsPaginationNext:hover, .listingsPaginationPrev:hover, .listingsPaginationNext:hover:active, .listingsPaginationPrev:active{text-decoration:underline;}

.stockDetailPrice{width:35%;float:right;text-align:right;}

.stockOnSale {font-size:12px;font-weight:bold;text-transform:uppercase;}
.stockForSale {font-size:11px;text-transform:uppercase;}
.stockOldPrice {text-decoration:line-through;font-size:14px;font-weight:bold;}
.stockForSalePrice, .stock-on-sale-price {font-size:23px;font-weight:bold;line-height:1em;}

.stockPriceNotes{display:block;text-align:right;font-size:12px;}

.featureLabel{width:140px; padding:2px 5px; display:inline-block;}

.printicon{position:absolute;top:0;right:0; background-position: -96px -48px;display:block;margin:6px 11px 6px 6px;}
.videoicon{position:absolute;top:0;right:0;background-position: -192px 0;display:block;margin:6px 11px 6px 6px;}
.enquireicon{position:absolute;top:0;right:0;background-position: -72px 0;display:block;margin:6px 11px 6px 6px;}
.checkicon{position:absolute;bottom:0;right:0;background-position: -288px 0;display:block;margin:6px 11px 6px 6px;}

.stockFeature{position:relative;padding: 0px 30px 4px 0px; display: inline-block;}

.stockDetailTitle {display: block;margin: 0.5em 0;font-size:18px;font-weight: bold;}
.addthisToolboxTmp2 {float: right;width: 150px;}
#stockButtonsTmp2{margin:0; padding: 10px 0; text-align:center;}

#stockInfoLeft {width: 425px;float: left;}
#stockInfoRight {width: 400px;float: right;padding-left: 10px;}
#stockInfo{margin:20px 0;font-size:14px;}

.fuelEconomy{margin-top:20px;}
.fuelStars{display:inline-block;background:url(../images/listings/stars.png); height:18px; width:108px;text-indent:-9999px;overflow:hidden;}
.fuelStars0{background-position:0 0;}
.fuelStars1{background-position:0 -18px;}
.fuelStars2{background-position:0 -36px;}
.fuelStars3{background-position:0 -54px;}
.fuelStars4{background-position:0 -72px;}
.fuelStars5{background-position:0 -90px;}
.fuelStars6{background-position:0 -108px;}
.fuelStars7{background-position:0 -126px;}
.fuelStars8{background-position:0 -144px;}
.fuelStars9{background-position:0 -162px;}
.fuelStars10{background-position:0 -180px;}
.fuelStars11{background-position:0 -198px;}
.fuelStars12{background-position:0 -216px;}
.fuelSaverExplanation{font-style:italic;font-size:12px}
.stockContactDetails{margin-top:10px;}
.stockContactDetails p{margin:5px;}
.stockContactDetails a{color:#FFF;}

.stockVideoMainDiv{width:400px; height:460px;overflow:hidden;}
.stockVideoInner{width:400px;height:400px;overflow:hidden;background:#000;position:relative;}
.stockVideoInner img{position:absolute;top:0;left:0}

.stockVideoLink, .stockYouTubeLink{overflow:hidden;}

.branchImage{background: white;padding: 5px;border: 1px solid #555;}


.enquiryForm{padding-top:10px;}
.enquiryField{clear:both; margin-top:5px; height:32px;}
.enquiryLabel{width:70px; margin-right:10px; float:left; text-align:left; font-weight:bold; line-height:32px;}
.enquiryForm input[type=text], .enquiryForm select, .enquiryForm textarea{width:100%; float:left; margin:0; border:1px solid #ccc; border-radius:5px; padding:5px; color:#666; font:inherit;}
.enquiryForm textarea{height:100px}
.enquirySubmit{height: 30px; clear:both}
.enquirySubmit input{float:right;margin-right:0}
.enquiryInputHolder{position: relative;width: auto;margin-left: 80px;margin-right: 10px;}

.qrdiv{margin-top:20px;}
.qrdiv img{border:1px solid #000;}

.contactElement {display: block;margin: 6px 0 0 30px;text-align: left;}
.contactTitle {margin-right: 9px;width: 60px;display: inline-block;}
.contactValue {color:#FFF;font-weight: bold;display: inline-block;vertical-align: top;}
#stockInfoRight h3 {font-size: 16px;font-weight: bold;margin: 6px 0 4px 0;}
#v8gal{color:#FFF; font-weight:bold;margin-top:7px}
.branchImage {max-width: 250px;}
.stockContactDetails {background: #666;padding: 20px;border-radius: 7px;margin-top: 20px;text-align: center;}

/* small screens - Tablets? */
@media only screen and (max-width: 957px) {
 .stockSingle{width:auto;margin:0 auto;}
 .imageviewerMain img{margin-bottom:2px;width:100%;height:auto;}
 .imageviewerMain{width: 100%;height:auto;}
 .imageviewer{width:100%;position:relative;}
 .imageviewerImage{width: 20%;height: auto;margin:0}
 .imageviewerImage img{width: 100%;height: auto;}
 #stockImageViewer2{width:50%;position:relative;margin-right:5px;}
 #stockInfoRight{width:45%;padding-left:0}
 #stockInfoLeft{width:50%}
 #stockAttributes{margin:0;overflow:hidden;width:48%}
 .imageList{margin:0px;}
 .actionButtonCont{width:45%;}
 #stockButtonsTmp2{padding: 10px 0 0 10px;}
}

/* small screens - Tablets? */
@media only screen and (max-width: 930px) {
	.alternateFooter{width:714px;margin:0 auto;}
	.alternateFooter #stock3{display:none;}
}

/* Mobile phones */
@media only screen and (max-width: 714px) {
 .listingPagination{display:none;}
 .stockHeader{border:none;padding:5px 0;text-shadow: 0.1em 0.1em 0.2em #000;position:absolute;background-color:rgba(0, 0, 0, 0.5);width:100%;z-index:24}
 .stockTitle, .stockForSale, .stockForSalePrice{color:#FFF;}
 .stockTitle{padding-left:5px;width:auto;}
 .stockDetailPrice{padding-right:5px;width:auto;}
 .stockSingle{width:auto;margin:0;padding:0 0 50px 0;}
 #stockImageViewer2{width:100%;margin:0 0 10px 0;}
  #stockAttributes{clear:both;margin:0;width:100%;}
 .imageviewerMain, .imageviewerMain img{display:block;margin:0}
 #stockInfoLeft, #stockInfoRight{padding:10px; width:auto;float:none;}
 .imageviewerMain img{width:100%;height:auto;}
 .imageviewer{display:block;padding:0px;}
 .imageList{display:none;}
 #stockButtonsTmp2{padding:0;width:90%;margin:0 auto;}
 .actionButtonCont{width:100%;margin:5px 0;}
.stockAttributeLabel{width:40%;}
 .stockForSalePrice, .stock-on-sale-price{font-size:20px;}
 .stockContactDetails{margin:0}
 .stockContactDetails p{margin-left:0px;}
 .stockEnquiryForm{display:none;}
 #stockInfo{margin:0}
 .qrdiv{display:none;}
 .bpage{position:fixed;bottom:0;height:51px;z-index:26;width:100%;background: rgb(96,96,96);
background: -moz-linear-gradient(top,  rgba(96,96,96,1) 0%, rgba(38,38,38,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,96,96,1)), color-stop(100%,rgba(38,38,38,1)));
background: -webkit-linear-gradient(top,  rgba(96,96,96,1) 0%,rgba(38,38,38,1) 100%);
background: -o-linear-gradient(top,  rgba(96,96,96,1) 0%,rgba(38,38,38,1) 100%);
background: -ms-linear-gradient(top,  rgba(96,96,96,1) 0%,rgba(38,38,38,1) 100%);
background: linear-gradient(to bottom,  rgba(96,96,96,1) 0%,rgba(38,38,38,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#262626',GradientType=0 );
border-top: 1px solid #555;}
 .bpage .listingPagination{display:block;height:100%;font-size:11px}
 .listingsPaginationNext, .listingsPaginationPrev{display: block;height: 100%;position: absolute;top: 0;bottom: 0;width: 70px;}
 .listingsPaginationNext{right:0px;}
 .listingsPaginationPrev{left:0px;}
 .listingPagination img{width:70px;height:51px;}
 .listingsPaginationPrev span {left: 70px;}
 .listingsPaginationNext span {left: -51px;}
 .listingsPaginationPrev span, .listingsPaginationNext span {width: 51px;height:51px;line-height:51px;}

}
